#main .danhmuc .menu_list 
{	
	width: 100%;
}
/*
#main .danhmuc p.menu_head 
{
	padding: 5px 10px 5px 30px;
	cursor: pointer;
	position: relative;
	margin: 0px 0px 0px 0px;
    font-weight:bold;
    background: url(../images/icon-dm.png) center left no-repeat;
	background-position: 0px 6px;
	border-bottom: 1px solid #D5D5D5;
	color: #000;
	font-size: 14px;
	-webkit-transition: all .40s ease;  
	-moz-transition: all .40s ease;  
	-ms-transition: all .40s ease;  
	-o-transition: all .40s ease;  
	transition: all .40s ease;
}
#main .danhmuc p.menu_head:hover 
{
    background: url(../images/icon-dm-hover.png) center left no-repeat;
	background-position: 6px 6px;
	border-bottom: 1px solid #000;
}
*/
#main .danhmuc .menu_body {
	display:none;
}
#main .danhmuc .menu_body a
{
	display: block;
	background: #8F8F8F;
	color: #FFF;
	padding: 7px 5px 5px 10px;
	margin: 3px 5px 3px 5px;
	font-weight: normal;
	text-decoration: none;
	border-bottom: 1px solid #ececec;
	font-size: 13px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE/PIE_uncompressed.htc);
	-webkit-transition: all .40s ease;  /* Saf3.2+, Chrome */
	-moz-transition: all .40s ease;  /* FF4+ */
	-ms-transition: all .40s ease;  /* IE10 */
	-o-transition: all .40s ease;  /* Opera 10.5+ */
	transition: all .40s ease;
}
#main .danhmuc .menu_body a:hover
{
	color: #fff;
	background: #464646;
	border-bottom: 1px solid #797979;
	border-right: 1px solid #797979;
}